API referenceWebhooks
Replay a webhook event
POST
/webhooks/{id}/events/{eventId}/replayQueues the same payload to the endpoint again as a new delivery.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64eventId*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/webhooks/string/events/string/replay"{ "object": "webhook_event", "id": "string"}